@charset "UTF-8";

/*---outline---*/

/*------------------------
.page_content_area
--------------------------*/	
.page_content_area{
	background-image:url("../img/history/page_side_image.png"); 
}
@media screen and (min-width:0px) and (max-width:767px){
	.page_content_area{
		background-image:none; 
	}
}

/*------------------------
.underPage_title
--------------------------*/	
.underPage_title_outline{
	width: 303px;
	background-image: url("../img/outline/underPage_title_outline.png");
}
#title_comment{
	margin-top: 50px;
	padding-left: 100px;
}
.page_first_image{
	width: 100%;
	min-width: 1100px;
	margin: 100px auto 0px;
}
.page_first_image img{
	width: 100%;
}
@media screen and (min-width:0px) and (max-width:767px){
	.underPage_title_outline{
		width: 100%;
		background-image: url("../img/outline/underPage_title_outline.png");
	}
	#title_comment{
		margin-top: 25px;
		padding-left: 0;
	}
	.page_first_image{
		width: 100%;
		min-width: unset;
		margin: 50px auto 0px;
	}
	.page_first_image img{
		width: 100%;
	}
}

/*------------------------
cont_01
--------------------------*/	
.cont_01{
	margin-top: 50px;
	padding:0 10%;
}
.cont_01 dl{
	padding: 30px 0;
}
.cont_01 dl dt{
	background-color: #01b18e;
	padding: 10px 0;
	justify-content: center;
	font-size: 14px;
}
.cont_01 dl dd{
	padding-left: 50px;
}
.cont_01 dl dd span{
	display: block;
	font-size: 20px;
}
.cont_01 dl iframe{
	display: block;
	width: 80%;
	height: 350px;
	margin-left:20%;
	padding-top: 35px;
}
.gray_border{
	width: 100%;
	min-width: 1100px;
	height: 5px;
	background-color: #dcdcdc;
	margin: 50px auto;
}

@media screen and (min-width:0px) and (max-width:767px){

	.cont_01{
		margin-top: 25px;
		padding:0;
	}
	.cont_01 dl{
		padding: 15px 0;
	}
	.cont_01 dl dd{
		padding:15px 0 0;
	}
	.cont_01 dl dd span{
		display: block;
		font-size: 20px;
	}
	.cont_01 dl iframe{
		display: block;
		width: 100%;
		height: auto;
		margin-left:0;
		padding-top: 15px;
	}
	.gray_border{
		width: 100%;
		min-width: unset;
		height: 5px;
		background-color: #dcdcdc;
		margin: 50px 0;
	}
}

/*------------------------
cont_02 関連会社
--------------------------*/	

.cont_02{
	padding:0 10%;
}
.cont_title{
	font-size: 14px;
	color: #01b18e;
	width: 150px;
	padding: 15px;
	text-align: center;
	border: solid 1px #01b18e;
}
.related_company{
	width: 100%;
	margin-bottom: 50px;
	position: relative;
}
.related_company_outline{
	padding-left: 200px;
}
.related_company h3{
	font-size: 20px;
	margin-top: 25px;
}
.cont_image{
	position: absolute;
	top:0;
	left:0;
}
.dept{
	margin-top: 30px;
}
.dept dt{
	width: 200px;
	padding: 5px 0;
	border-top: solid 1px #01b18e;
	border-bottom: solid 1px #01b18e;
	color: #01b18e;
	margin-bottom: 10px;
}
.related_company_Linkbtn{
	position: absolute;
	top:0;
	right:0;
}

@media screen and (min-width:0px) and (max-width:767px){

	.cont_02{
		padding:0;
	}
	.cont_title{
		font-size: 14px;
		color: #01b18e;
		width: 100%;
		padding: 15px;
		text-align: center;
		border: solid 1px #01b18e;
	}
	.related_company{
		width: 100%;
		margin-bottom: 50px;
		position: static;
	}
	.related_company_outline{
		padding-left: 0;
	}
	.related_company h3{
		font-size: 20px;
		margin-top: 15px;
	}
	.cont_image{
		position:static;
		max-width: 100%;
		height: auto;
		display: block;
		margin: 10px auto;
	}
	.dept{
		margin-top: 15px;
	}
	.dept dt{
		width: 200px;
		padding: 5px 0;
		border-top: solid 1px #01b18e;
		border-bottom: solid 1px #01b18e;
		color: #01b18e;
		margin-bottom: 10px;
	}
	.related_company_Linkbtn{
		position:static;
		margin: 25px auto 0;
	}
}


/*------------------------
cont_03 地域貢献
--------------------------*/	

.cont_03{
	padding:0 10%;
	margin-bottom: 100px;
}
.cont_03 .cont_title{
	font-size: 14px;
	color: #ffffff;
	width: 15%;
	padding: 15px;
	text-align: center;
	background-color: #01b18e; 
}
.cont_03_inner{
	margin-top: 50px;
}
.cont_03_inner div{
	margin-top: 15px;
}
.cont_03_inner div p a{
	color: #01b18e;
	text-decoration: underline
}
.gray_border_last{
	width: 100%;
	min-width: 1100px;
	height: 5px;
	background-color: #dcdcdc;
	margin: 50px auto 0;
}

@media screen and (min-width:0px) and (max-width:767px){

	.cont_03{
		padding:0;
		margin-bottom: 50px;
	}
	.cont_03 .cont_title{
		font-size: 14px;
		color: #ffffff;
		width: 100%;
		padding: 15px;
		text-align: center;
		background-color: #01b18e; 
	}
	.cont_03_inner{
		margin-top: 25px;
	}
	.cont_03_inner div{
		margin-top: 15px;
	}
	.cont_03_inner div img{
		max-width: 100%;
		height: auto;
	}
	.cont_03_inner div p a{
		color: #01b18e;
		text-decoration: underline
	}
	.gray_border_last{
		width: 100%;
		min-width: unset;
		height: 5px;
		background-color: #dcdcdc;
		margin: 50px auto 0;
	}
}



























